Bug 1468628 - [RFE] add ability to save multiple dashboards
[RFE] add ability to save multiple dashboards
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Dashboard (Show other bugs)
6.2.10
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FieldEngineering, FutureFeature, Triaged, UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 11:00 EDT by Chris Duryee
Modified: 2017-10-26 15:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-26 15:07:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 21031 None None None 2017-09-20 06:39 EDT

  None (edit)
Description Chris Duryee 2017-07-07 11:00:23 EDT
Description of problem:

There are currently two dashboard layouts: the default, and whichever dashboard layout you currently have saved.

It would be useful if the dashboard selector behaved more like the search bookmarks, where you can save multiple entries and add/delete/rename them via a management page.

Version-Release number of selected component (if applicable): 6.2.10
Comment 3 Daniel Lobato Garcia 2017-09-20 06:39:16 EDT
Created redmine issue http://projects.theforeman.org/issues/21031 from this bug
Comment 4 Bryan Kearney 2017-10-26 15:07:19 EDT
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Note You need to log in before you can comment on or make changes to this bug.